Bug 450601 - minor typo in mirror leg warning
minor typo in mirror leg warning
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2 (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Milan Broz
Corey Marthaler
:
Depends On:
Blocks: 450602
  Show dependency treegraph
 
Reported: 2008-06-09 15:57 EDT by Corey Marthaler
Modified: 2013-02-28 23:06 EST (History)
8 users (show)

See Also:
Fixed In Version: 2.02.37-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 07:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2008-06-09 15:57:16 EDT
Description of problem:
[root@taft-01 ~]# lvcreate -m 8 -n legs -L 2G taft
  Only up to 8 legs mirrors supported currently.


Should be:
"Only up to 8 leg mirrors supported currently."

Version-Release number of selected component (if applicable):
lvm2-2.02.32-4.el5

Note You need to log in before you can comment on or make changes to this bug.